Saturday, April 23, 2011

Cool update to Blogger

Cool update to Blogger and another reason to update your browser and add visuals to your blog posts:

Blogger currently offers five dynamic views for its public blogs. These views are only accessible if allowed for by the blog author.




These views require modern browsers such as Internet Explorer 8+, Firefox 3.5+, Chrome or Safari. Many elements of these views will not work should you have an older browser.

These dynamic views will work on your blog if all of the following are true:  See the Blogger article for the blog settings required for your blog.

What do you think of the dynamic views?

Post a Comment